1777078155218
14070,2.3.0
14065,2.2.0
17689,2.2.0
12,2.4.0
14,2.4.0
14071,2.3.0
15,2.3.0
4886,2.5.0
2003,2.2.0
9331,2.4.0
24542,2.2.0
9329,2.4.0
12899,2.6.0
21061,2.2.0
11317,2.4.0
22,2.3.0
11731,2.4.0
6425,2.4.0
12857,1.33.0
7794,2.6.0
17655,2.2.0
17656,2.2.0
17657,2.2.0
7097,2.4.0
7092,2.4.0
20904,1.33.0
12862,2.6.0
9607,2.5.0
24804,1.33.0
1977,1.33.0
7096,2.4.0
19160,2.2.0
10963,2.5.0
3785,2.6.0
16057,2.5.0
17982,2.2.0
18609,2.2.0
399,2.4.0
1437,2.2.0
20919,2.5.0
6881,2.4.0
14932,2.5.0
9869,2.6.0
18944,2.6.0
22620,1.33.0
6,2.5.0
15384,2.6.0
11989,2.2.0
23602,2.5.0
12031,2.4.0
8692,2.4.0
3840,2.6.0
23674,2.4.0
11536,2.5.0
11533,2.6.0
11538,2.2.0
11534,2.2.0
11539,2.2.0
11537,2.2.0
20381,2.6.0
2318,2.6.0
21908,2.6.0
5485,2.6.0
20565,1.33.0
2998,2.2.0
2497,2.4.0
16922,2.0.0,1.33.0
22302,2.5.0
23084,2.4.0
3623,2.5.0
13385,2.5.0
4225,2.4.0
16650,2.0.0,1.33.0
24178,2.5.0
3501,1.33.0
18573,2.6.0
8521,2.6.0
18574,2.6.0
24963,2.6.0
4946,2.6.0
13766,2.6.0
7658,2.5.0
15451,2.4.0
17526,2.6.0
15913,2.4.0
5470,2.0.0,1.33.0
3507,2.5.0
20396,2.6.0
20397,2.5.0
20398,2.4.0
20399,2.4.0
20400,2.3.0
11747,2.2.0
18844,2.2.0
2324,1.33.0
1895,1.33.0
2999,2.4.0
2452,2.2.0
18826,2.2.0
6322,2.5.0
21149,2.5.0
20926,2.5.0
6981,2.3.0
21352,2.1.0
5111,2.6.0
11532,2.5.0
21349,2.0.0
6412,2.2.0
21585,2.6.0
17755,2.2.0
16131,2.4.0
20782,2.6.0
4338,1.33.0
3315,2.5.0
5148,2.2.0
6056,2.2.0
3857,2.4.0
18106,2.6.0
15589,2.0.0,1.33.0
12311,2.4.0
11217,2.5.0
10639,2.5.0
17058,2.2.0
6351,2.0.0,1.33.0
3332,2.2.0
25035,2.5.0
5100,2.4.0
12001,2.2.0
8187,2.6.0
12002,2.2.0
1924,2.5.0
18466,2.2.0
22755,2.6.0
2374,1.33.0
5543,2.2.0
18464,2.2.0
474,2.2.0
3525,2.4.0
18465,2.2.0
22690,2.6.0
17585,2.6.0
14807,2.0.0,1.33.0
10866,2.3.0
2548,2.2.0
8575,1.33.0
7926,2.6.0
827,2.0.0,1.33.0
6184,1.33.0
21193,2.3.0
13637,2.2.0
7547,2.6.0
21887,2.4.0
595,2.6.0
10000,2.2.0
150,2.6.0
9990,2.6.0
23705,2.4.0
759,2.6.0
4828,2.3.0
10886,2.5.0
15677,1.33.0
876,2.2.0
15469,2.5.0
3064,1.33.0
3345,1.33.0
3321,2.2.0
16185,2.6.0
23704,2.4.0
3937,2.5.0
16353,1.33.0
21212,2.5.0
4897,2.5.0
5734,2.4.0
24513,2.6.0
5073,2.6.0
23542,2.2.0
22625,2.4.0
3166,2.5.0
13879,2.2.0
11054,2.3.0
7064,2.0.0,1.33.0
11052,2.4.0
21641,2.3.0
19745,2.4.0
1072,2.2.0
4419,2.4.0
13838,2.2.0
13839,2.2.0
13842,2.2.0
3291,2.6.0
3301,2.2.0
3303,2.2.0
23581,2.5.0
